@charset "utf-8";

/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Oranienbaum);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body{padding:0; margin:0; color:#545353; font:400 15px/28px 'Open Sans', sans-serif;}

h1, h2{font-weight:400; font-family: 'Oranienbaum', serif;}

h3, h4, h5, h6{font-weight:700; font-family: 'Open Sans', sans-serif;}

img {

	border:0;

}

html, body {

	height: 100%;

}

* {

	padding:0;

	margin:0;

}

a {

	text-decoration:none;

	outline:none;

	color:#045FB4;

}

a:hover {

	text-decoration:none;

}

select, input, textarea {

	outline:none; font-family:'proxima_nova_rgregular'; border:0;

}

.spacer{clear:both; display:block; height:0; font-size:0;}

.left {

	float:left!important;

}

.right {

	float:right!important;

}

.clear {

	clear:both;

}

#wrapper {

	width:100%;	

	min-height: 100%;

	height: auto !important;

	height: 100%;

	margin: 0 auto -280px;

}

.content {

	width:1000px;

	margin:0 auto;

}

#footer, .push {

height: 280px;

}



/* ---------------- header -------------- */

#home-top-container{/*background:url(../images/slider-bg.jpg) 50% 0 no-repeat; */
	height:521px; 
	clear:both; 
	position:relative;}

.top-pattern{
	background-color: #0b1a33;
	clear:both; 
	height:36px;
}

.phone-no{background:url(../images/ph-icon2.png) 0 2px no-repeat; padding:0 0 0 31px; color:#92a9ca; font:normal 20px/21px 'proxima_nova_rgbold'; float:right; display:block; margin-top:8px;}



#navigation{background:#cccccc; height:69px; border-bottom:#556e97 3px solid; clear:both; position:relative; z-index:100;}

.nav-shadow{background:url(../images/top-shadow.png) 0 0 repeat-x; height:3px; display:block; left:0; bottom:-6px; width:100%; position:absolute;}

.logo{background:url(../images/logo.png) 0 0 no-repeat; width:298px; height:129px; position:absolute; left:50%; margin-left:-530px; z-index:200;}

@media only screen and (max-width: 1000px) {
	.logo {
		left: 30px;
		margin-left: 0;
	}
}

/*.logo{background:url(../images/logo.png) 0 0 no-repeat; width:298px; height:129px; position:absolute; left:50%; margin-left:-149px; top:10px; z-index:200;}*/

.logo a {display:block; padding:129px 0 0 0; overflow:hidden; line-height:normal; height:0;}



#home-slider{height:410px; clear:both; width:1030px; margin:0 auto; box-shadow:#000 0 0 20px;}

.home-thumb-box{
	background-color: #0b1a33; 
	height:182px; 
	padding:16px 0 14px; 
	clear:both; width:100%; 
	float:left; 
	border-bottom:#556e97 6px solid; 
	border-top:#556e97 3px solid; 
	position:relative;
}

.home-thumb-box .top-shadow{background:url(../images/bot-shadow.png) 0 0 repeat-x; height:3px; display:block; position:absolute; left:0; top:-6px; width:100%;}

.home-thumb-box .title-box{background:url(../images/paisley-design.png) 90% 100% no-repeat; height:182px; width:325px; float:left;}

.home-thumb-box .title-box h3{
	color:#92a9ca; 
	font:400 26px/28px 'Oranienbaum', serif; 
	padding:14px 28px; 
	margin:26px 0 0 0; 
	text-transform:uppercase;
}

.home-thumb-box .thumb-box{background:url(../images/border-bg.png) 0 0 repeat; padding:3px; display:block; float:left; border:#556e97 1px solid; border-radius:1px; margin:0 0 0 17px; position:relative; transition: all 100ms ease-in-out;}

.home-thumb-box .thumb-box.first{margin-left:0;}

.home-thumb-box .thumb-box img{display:block; border:#ffffff 1px solid; border-radius:1px;}

.home-thumb-box .thumb-box .caption{display:table; background:url(../images/slider-desc-bg.png) 0 0 repeat; position:absolute; left:4px; bottom:4px; height:59px; color:#ffeadd; width:310px; border-radius:0 0 1px 1px; transition: all 100ms ease-in-out;}

.home-thumb-box .thumb-box strong{display:table-cell; height:59px; vertical-align:middle; text-align:center; font:normal 15px/24px 'proxima_nova_rgbold'; text-transform:uppercase;}

.home-thumb-box .thumb-box:hover .caption{height:173px;}

.home-thumb-box .thumb-box:hover .caption strong{color:#FFF;}



.page-ttile{background:url(../images/title-bg.png) 50% 100% no-repeat; padding:48px 0 50px; text-align:center; clear:both; overflow:hidden; margin:0 0 26px;}

.page-ttile h3{font-family: 'Oranienbaum', serif; color:#0b1a33; font-size:34px; line-height:42px; text-transform:uppercase;}



/* ------------- home content ------------ */

#home-container{padding:24px 0 57px; clear:both; overflow:hidden;}

#home-container .ltPanel{width:568px; padding:0 0 0 6px; float:left;}

#home-container .rtPanel{ 
	width:372px; 
	margin-left: 20px;
	float:right;
}

#home-container h2 {
	margin-top: 20px;
	margin-bottom: 10px;
}

#home-container ul.homelist {
	list-style: disc;
	margin-left: 20px;
}

.gallery-box{margin:0 0 70px; clear:both; width:100%; float:left;}

.gallery-box h3{color:#0b1a33; font-size:19px; line-height:24px; font-weight:700; background:url(../images/title-icon.png) 90% 50% no-repeat; padding:0 160px 0 0; margin:0 0 10px; text-transform:uppercase;}

.gallery-wrapper{background:#92a9ca; padding:3px 3px 1px; margin:0 0 7px; border:#0b1a33 1px solid; border-radius:1px; clear:both; overflow:hidden;} 

.gallery-wrapper ul{list-style-type:none; padding:0; margin:0;}

.gallery-wrapper ul li{list-style-type:none; float:left; margin:0 2px 2px 0;}

.gallery-wrapper ul li.last{margin-right:0;}

.gallery-wrapper ul li img{display:block;}

.gallery-wrapper ul li a{display:block; transition: all 240ms ease-in-out; position:relative;}

.gallery-wrapper ul li a span{display:block; background:url(../images/transparent-bg2.png) 0 0 repeat; height:0; width:0; position:absolute; left:50%; top:50%; transition: all 240ms ease-in-out;}

.gallery-wrapper ul li a:hover span, .gallery-wrapper ul li a:focus span{ left:0; top:0; width:120px; height:121px;}


/*
#home-container .ltPanel p{color:#545353; font-size:15px; line-height:28px; margin:0 0 37px; }
#home-container .ltPanel p a{text-decoration:underline;}
#home-container .ltPanel p a:hover{color:#003366; text-decoration:none;}
*/
#home-container p{color:#545353; font-size:15px; line-height:28px; margin:0 0 37px; }
#home-container p a{text-decoration:underline;}
#home-container p a:hover{color:#003366; text-decoration:none;}


#home-container .get-started, .get-started{
	background:url(../images/get-started-bg.gif) 0 0 no-repeat; 
	width:370px; height:190px; 
	text-align:center; 
	margin:0 auto; 
	position:relative; 
	clear:both;
}

#home-container .get-started p, .get-started p {
	color:#FFF; 
	padding:28px 0 29px 0; 
	font: normal 21px/24px 'proxima_nova_rgbold'; 
	text-shadow:0 2px 2px #001428;
}

#home-container .get-started a, .get-started a {
	display: block; 
	width: 257px; 
	height: 49px; 
	margin: 0 auto; 
	padding: 0 15px 0 17px; 
	font: normal 21px/49px 'proxima_nova_rgbold'; 
	text-shadow: 1px 1px 2px #001428; 
	text-transform: uppercase; 
	color: #FFF; 
	text-align: left; 
	background: url(../images/transparent-bg3.png) 0 0 repeat; 
	border: #FFF 1px solid;
}

#home-container .get-started a span, .get-started a span {
	display:block; 
	background:url(../images/btn-arrow.png) 100% 50% no-repeat; 
	cursor:pointer;
}

/* Pulse */

.pulse:hover{

-webkit-box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);

-moz-box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);

box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);	

}

/* ------------------- footer ------------ */

.footer-top{
	background-color: #0b1a33;
	height:261px; 
	clear:both;
}

.footer-top .content{padding-top:18px;}

.footer-top .ltPanel{width:622px; float:left; background:url(../images/paisley-design2.png) 100% 100% no-repeat; padding:30px 0 33px;}

.footer-top ul{list-style-type:none; padding:0; margin:0 75px 0 0; float:left; width:146px;}

.footer-top ul li{
	list-style-type:none; 
	background:url(../images/footer-arrow-blue.png) 100% 0 no-repeat; 
	border-bottom:#92a9ca 1px solid; 
	padding:0 23px 13px 0; 
	margin:0 0 12px; 
	font-size:17.33px; 
	line-height:20px;
}

.footer-top ul li a{
	color:#92a9ca; 
	transition: all 240ms ease-in-out;
}

.footer-top ul li a:hover, .footer-top ul li a.active{
	color:#cccccc;
}

.address-block{
	background:#92a9ca; 
	border:#ffffff 1px solid; 
	padding:3px; 
	width:364px; 
	float:right; 
	overflow:hidden;}

.address-block .inner{
	background:#cccccc; border:#ffffff 2px solid; padding:14px; position:relative; min-height:183px;}

.address-block .inner .socialicons{ position:absolute; top:160px; left:15px;}

.address-block .inner .socialicons ul{list-style-type:none; padding:0; margin:0; display:block; float:none!important; width:100%;}

.address-block .inner .socialicons ul li{float:left; display:block; background:none; border:none; padding:12px 0 0 0!important; margin:0 10px 0 0;}

.address-block .inner .socialicons ul li:hover{filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7;	opacity: 0.7;}



.address-block h3{background:url(../images/footer-title-bg.png) 100% 50% no-repeat; float:left; padding:0 135px 0 0; color:#0b1a33; font-weight:700; font-size:17.66px; line-height:20px; text-transform:uppercase; margin:0 0 18px;}

.address-block p{color:#0b1a33; font-size:13.78px; line-height:17px; position:relative; padding:0 0 0 22px; margin:0 0 16px;}

.address-block p img{display:block; position:absolute; left:0; top:2px;}

.address-block p img.icon2{top:0px;}

.address-block a:hover{text-decoration:underline;}



.readmore{background:url(../images/footer-arrow-blue.png) 100% 50% no-repeat; display:inline-block; color:#0b1a33; font-size:14.71px; line-height:22px; padding:0 24px 0 0; font-weight:700; text-transform:uppercase;}

.readmore:hover{text-decoration:underline;}



.footer-bottom{background-color: #cccccc; height:31px; clear:both;}

.footer-bottom p{color:#0b1a33; font-size:11px; line-height:31px; float:left;}

.footer-bottom ul{list-style-type:none; padding:0; margin:0 0 0 79px; float:left;}

.footer-bottom ul li{list-style-type:none; float:left; font-size:12px; line-height:31px; margin:0 0 0 12px; padding:0 0 0 14px;}

.footer-bottom ul li:first-child{background:none; padding-left:0; margin-left:0;}

.footer-bottom ul li a{color:#0b1a33;}

.footer-bottom ul li a:hover, .footer-bottom ul li a.active{text-decoration:underline;}





/* ---------------- inner page  ------------------*/

#innerpage-top-container{clear:both;}

.inner-banner-wrap{
	background-color: #0b1a33;
	clear:both; 
	overflow:hidden;
}

.inner-comm-banner-wrap{
	background-color: #0b1a33;
	clear:both; overflow:hidden;}

#innerpage-top-container .banner{clear:both; position:relative; width:1000px; margin:0 auto;}

#innerpage-top-container .banner img{display:block;}

.inner-banner-wrap .banner-caption{background:url(../images/slider-desc-bg.png) 0 0 repeat; padding:11px 14px 8px; position:absolute; left:0; bottom:38px;}
.inner-comm-banner-wrap .banner-caption{background:url(../images/slider-desc-bg.png) 0 0 repeat; padding:11px 14px 8px; position:absolute; left:0; bottom:38px;}

.inner-banner-wrap .banner-caption h1{color:#FFF; text-transform:uppercase; font-size:38px; line-height:35px; text-shadow:0px 1px 2px #06315d;}
.inner-comm-banner-wrap .banner-caption h1{color:#FFF; text-transform:uppercase; font-size:38px; line-height:35px; text-shadow:0px 1px 2px #06315d;}



#main{background:url(../images/innerpage-bg-blue.gif) 0 0 repeat-x #FFF; clear:both; overflow:hidden;}

.breadcrumb{padding:13px 15px; clear:both; overflow:hidden; color:#FFF; font-size:12px; line-height:15px;}

.breadcrumb a{color:#92a9ca; float:left;}

.breadcrumb a:hover{text-decoration:underline;}

.breadcrumb span{display:block; float:left; background:url(../images/breadcrumb-divider.png) 0 50% no-repeat; width:9px; height:14px; margin:0 10px 0 8px;}



.inner-container{width:970px; margin:0 auto; padding-bottom:40px; overflow:hidden; background:#FFF;}

.inner-container p span.ul{ border-bottom:solid 1px #acabab;}



.article-block1{padding:40px 68px 10px; clear:both; overflow:hidden;}

.article-block1 .pic-thumb{background:#e6c5a6; display:block; padding:3px; border:#b4977c 1px solid; float:left; margin:0 28px 0 0;}

.article-block1 .pic-thumb img{display:block;}

.article-block1 p{color:#545353; font-size:14px; line-height:28px; margin:0 0 23px;}



.gallery-block{background:#e6ccb4; padding:18px; clear:both; overflow:hidden; margin:0 0 10px;}
.rtPanel .gallery-block {
	background: none;
	background:url(../images/view-more-bg.png) 0 0 repeat;
	padding: 0;
	margin: 0 0 25px;
	border-radius: 2px;
	border:#48627c 1px solid;
}

.rtPanel .gallery-block img {
	margin-top: 5px;
}

.rtPanel .gallery-block strong {
	color: white;
}

.gallery-block ul{list-style-type:none; padding:0; margin:0;}

.gallery-block ul li{list-style-type:none; float:left; width:284px; margin:0 40px 32px 0; border-bottom:#bca189 1px solid; font-family:'proxima_nova_rgregular'; text-transform:uppercase;}

.gallery-block ul li.last{margin-right:0;}

.gallery-block ul li a{display:block; color:#545353; transition: all 300ms ease-in-out;}

.gallery-block ul li a div{display:block; width:284px; height:160px; overflow:hidden; position:relative;}

.gallery-block ul li strong{display:block; padding:5px 0 2px; font-weight:normal;}

.gallery-block ul li a span{display:block; width:100%; height:100%; position:absolute; background:url(../images/gal-tranparent-bg.png) 0 0 repeat; left:0; bottom:0; transition: all 200ms ease-in-out;  opacity:0; filter: alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.gallery-block ul li a div strong{display:block; background:url(../images/img-hover-icon.png) 0 0 no-repeat; width:41px; height:39px; position:absolute; left:50%; margin-left:-19px; top:-1000px; opacity:0; filter: alpha(opacity=0); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  transition: all 600ms ease-in-out;}

.gallery-block ul li a:hover div span, .gallery-block ul li a:focus div span{bottom:0; left:0; margin-left:0; width:100%; height:100%; opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.gallery-block ul li a:hover div strong, .gallery-block ul li a:focus div strong{top:50%; margin-top:-15px; opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

.gallery-block ul li a:hover {color:#463220;}

.gallery-block ul li a img{display:block; border:#7c3f06 1px solid;}



/* --------------- text inner page  ------------ */

.text-block-container .ltPanel{width:476px; float:left;}

.text-block-container .ltPanel p.smallgap{ margin-bottom:0; padding-bottom:10px;}



.text-block-container .ltPanel.awards a:hover{ text-decoration:underline;}

.text-block-container .ltPanel.awards ul{ margin-left:20px;}

.text-block-container .ltPanel.awards ul li{ padding-left:10px; padding-bottom:15px;}



.text-block-container .rtPanel{width:299px; float:right; padding-top:14px;}



.featured-box{border:#f2e1d2 1px solid; clear:both; overflow:hidden;}

.featured-box .inner{padding:20px 152px 12px 71px; background:url(../images/paisley-design3.png) 96% 95% no-repeat #f2e1d2; border-bottom:#eacfb6 9px solid; clear:both; overflow:hidden;}

.featured-box img{display:block; border:#c5a385 1px solid; float:left; margin:0 52px 0 0;}

.featured-box .content-wrapper{padding:61px 0 0 0; overflow:hidden;}

.featured-box p{color:#7d4006; font-size:17.21px; line-height:34.98px; padding:0;}



.text-block-container{padding:34px 35px 50px 73px; clear:both; overflow:hidden;}

.text-block-container h2{color:#083163; font:400 25px/28px 'Oranienbaum', serif; margin:0 0 5px;}

.article-block1 h4{color:#083163; font:400 23px/30px 'Oranienbaum', serif; margin:0 0 5px;}

.text-block-container p{color:#545353; font-size:14px; line-height:28px; font-weight:600; margin:0 0 24px;}



.viewmore-block{background:url(../images/view-more-bg.png) 0 0 repeat; padding:2px; border-radius:2px; border:#48627c 1px solid; text-align:center; margin:0 0 25px; overflow:hidden; position:relative;}

.viewmore-block img{display:block; border:#dae2e9 1px solid; border-radius:2px;}

.viewmore-block p{ color:#FFF; font:normal 17.55px/20px 'proxima_nova_rgbold'; text-shadow:0 1px 3px #001020; position:absolute; text-align:center; left:0; padding-top:22px; top:0; width:100%;}

.viewmore-block a{display:block; width:210px; height:40px; margin:0 auto; padding:0 12px 0 12px; font:normal 17px/40px 'proxima_nova_rgbold'; text-shadow:1px 1px 2px #001428; text-transform:uppercase; color:#FFF; text-align:left; background:url(../images/transparent-bg3.png) 0 0 repeat; border:#FFF 1px solid; position:absolute; top:64px; left:50%; margin-left:-117px;}

.viewmore-block a span{display:block; text-align:center; background:url(../images/btn-arrow2.png) 100% 50% no-repeat; cursor:pointer;}



/* ------------- contact us ------------- */

.contact-block{padding:48px 103px 50px 118px; clear:both; overflow:hidden;}

.contact-block p{color:#545353; font-size:15px; line-height:20px; margin:0 0 42px; text-align:center; font-weight:600;}

.contact-form{border-top:#0b1a33 5px solid; background:#1e4b76; padding:0 45px;}

.contact-form .innerForm{padding:37px 64px ; background:#92a9ca; clear:both; overflow:hidden;}

.contact-form label{display:block; color:#0b1a33; margin:0 0 2px; font:normal 13px/16px 'proxima_nova_rgbold'; text-transform:uppercase;}

.contact-form label span{ color:#f80000; font-weight:800; font-size:16px; padding-left:5px;}

.contact-form input[type="text"], .contact-form textarea{padding:12px 10px; background:#FFF; border-bottom:#b5b5b5 2px solid; border-left:#e6e6e6 1px solid; border-right:#e6e6e6 1px solid; font:normal 13px/17px 'proxima_nova_rgregular'; color:#545353; /*margin: 0 0 18px;*/ transition: all 240ms ease-in-out;}

.contact-form input[type="text"]:focus, .contact-form textarea:focus{background-color:#fbf8f6;}

.contact-form input[type="text"].error, .contact-form textarea.error{background-color:#fff6ee;  border: 1px solid #EB340A !important;}

.contact-form .validation-advice {

    background: url("../images/validation_advice_bg.gif") no-repeat scroll 2px 0 rgba(0, 0, 0, 0);

    clear: both;

    color: #EB340A;

    font-size: 11px;

    line-height: 13px;

    margin: 3px 0 0;

    max-width: 300px;

    min-height: 13px;

    padding-left: 17px;

	display:none;

}

.contact-form .field{margin: 0 0 18px;}

.contact-form textarea{height:122px; resize:none;}

.txtbox1{width:509px;}

.txtbox2{width:270px;}

.txtbox3{width:200px;}

.contact-form .radiobtn{display:block; float:left; margin:15px 25px 35px 0; color:#0b1a33; font:normal 13px/14px 'proxima_nova_rgbold';}

.contact-form input[type="submit"]{background:url(../images/arrow.png) 95% 50% no-repeat #1e4b76; height:43px; width:270px; padding:0 42px 0 22px; border:#FFF 1px solid; color:#FFF; text-align:left; font:normal 19px/30px 'proxima_nova_rgbold'; cursor:pointer; text-transform:uppercase; text-shadow:0 1px 2px #0d2848; transition: all 240ms ease-in-out;}

.contact-form input[type="submit"]:hover{background-color:#275c8f;}

.checkbox, .radio {

	width: 18px;

	height:18px;

	padding: 0 5px 0 0;

	margin-top:-1px;

	background: url(../images/checkbox.png) no-repeat;

	display: block;

	clear: left;

	float: left;

}

.radio {

	background: url(../images/radio.png) no-repeat;

}



.article-block1.no-tpgap{padding-top:0;}

.article-block1 ul{list-style-type:none; padding:0; margin:0 0 20px;}

.article-block1 ul li{ background:url(../images/bullet.png) 0 8px no-repeat; padding:0 0 0 17px; color:#083163; transition: all 200ms ease-in-out;}

.article-block1 ul li a{ background:url(../images/bullet.png) 0 8px no-repeat; padding:0 0 0 17px; color:#083163; transition: all 200ms ease-in-out;}

.article-block1 ul li ul{padding:10px 0 0 22px;}

.article-block1 ul li ul li{font-size:14px;}

.article-block1 ul li ul li a{background:url(../images/arrow2.png) 0 7px no-repeat;}

.article-block1 ul li a:hover, .article-block1 ul li a.active{color:#7c3f05; background-image:url(../images/bullet-hover.png);}

.article-block1 ul li li a:hover, .article-block1 ul li li a.active{background-image:url(../images/arrow-hover.png);}

.article-block1 h3{margin-bottom:25px;}	



.sitecredits p a:hover{ text-decoration:underline!important;}


/* styles for small contact form */
.smallform h3, .smallform label {
	color: #ffffff;
}

.smallform .field {
	width: 100%;
}

.smallform .field label {
	display: block; 
}

.smallform .field input {
	display: inline-block; 
	width: 68%;
	padding: 5px;
}

.smallform .field textarea {
	width: 90%;
	height: 50px;
	margin-bottom: 15px;
}

.smallform input.subbutton {
	padding: 5px;
	font-size: 1.4em;
	background-color: #92a9ca;
	color: #0b1a33;
	cursor: pointer;
	border-radius: 5px;
	border: solid 1px #0b1a33;
}

.smallform input.subbutton:hover {
	background-color: #ffffff;
}
